body{
  background-image: url(ipl.png);
}
.main-header{
  font-size:60px;
  color:rgb(40, 231, 206);
}
.header{
  text-align:center
}

.years{
  font-size:30px;
  margin:10px;
  padding-top:2em;
  color:yellow;
  margin-right:70px;
  background-color: transparent;
}
.years:hover{
  color: rgb(241, 84, 11);
  text-decoration: underline;
}
.season-data{
  margin:20px;
  display:flex;
  align-items:flex-start;

}
.season-years div{
  padding:5px;
  background-color: rgb(204, 197, 197);
  margin:10px;
  font-size: 20px;
  border-radius:25px;
  text-align: center
}
.season-years{
  background-color:rgb(238, 228, 228);
  width:20%;
  padding:2px;
  margin: 10px;
}
.season-years  div:hover{
  background: whitesmoke;
}
.charts{
  margin:10px;
}
.matches-season{
  width:70%;
  padding:1em;
  margin-top:15px;
  margin-left:40px;
}
.links{
  padding:1em;
  margin:10px;
   width:50%;
}
.calculation{
  font-size:20px;
  padding:1em;
  color:white;
  margin-left: 45px;
  background-color: transparent;
  
}
span.img{
  background-image: url(200px-Indian_Premier_League_Logo.png);
  height:100px;
  width:200px;
  background-color:white;
  margin-left:100px;
}
.calculation:hover{
  background-color:  rgb(66, 192, 209);
  text-decoration: underline;
  color:black;
}